WordPress.org

Ready to get started?Download WordPress

Forums

Frontend Uploader
[resolved] Upgrade error message (8 posts)

  1. wpmsc
    Member
    Posted 1 year ago #

    Hi

    Just tried to upgrade Frontend Uploader from 0.2.2 to 0.3.1 and received the following error message

    Fatal error: Call to undefined function wp_get_mime_types() in /home/mysite/public_html/wp-content/plugins/frontend-uploader/frontend-uploader.php on line 72

    Gone back to 0.2.2 - is there anything else I need to do to avoid this error.

    Thanks

    Charles

    http://wordpress.org/extend/plugins/frontend-uploader/

  2. Rinat Khaziev
    Member
    Plugin Author

    Posted 1 year ago #

    What version of WordPress do you have?

  3. wpmsc
    Member
    Posted 1 year ago #

    3.4.1

  4. Rinat Khaziev
    Member
    Plugin Author

    Posted 1 year ago #

    Weird, I'll take a look in a bit

  5. Rinat Khaziev
    Member
    Plugin Author

    Posted 1 year ago #

    This function was introduced only in 3.5

    I'll release the new version of the plugin in a bit

  6. wpmsc
    Member
    Posted 1 year ago #

    Rinat. Thank you for responding so quickly. Charles

  7. Rinat Khaziev
    Member
    Plugin Author

    Posted 1 year ago #

    Hey Charles,

    It's generally a bad idea to release anything on Friday night, so I'll release it the next week. Here's a link to current dev version:

    https://github.com/rinatkhaziev/wp-frontend-uploader/archive/master.zip

    It's stable and safe to use, and should be working fine with 3.4.1

    Also you should be really updating your software to the latest version available.

  8. Rinat Khaziev
    Member
    Plugin Author

    Posted 1 year ago #

    Hey, I just released 0.4, should fix your issue

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.